@charset "UTF-8";

.modal {
	position: relative;
	padding: 40px 0 40px 0;
	margin: 0;
	width: 100%;
	height: 480px;
	background: #222222;
	position: fixed;
	display: none;
	z-index: 200;
}
  
.modal-overlay {
	z-index: 100;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120%;
	background-color: rgba(0,0,0,0.75);
}

.modal .allow1  a{
	display: block;
	position: absolute;
	padding: 10px;
	top: 160px;
	left: 0;
	width: 30px;
	height: 118px;
	font-weight: bold;
	font-size: 4rem;
	text-align: center;
	line-height: 2;
	color: #4FD5A6;
}

.modal .allow2  a{
	display: block;
	position: absolute;
	padding: 10px;
	top: 160px;
	right: 0;
	width: 30px;
	height: 118px;
	font-weight: bold;
	font-size: 4rem;
	text-align: center;
	line-height: 2;
	color: #4FD5A6;
}

.modal .modal-close {
	display: block;
	position: absolute;
	padding: 5px;
	margin: 0;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	font-size: 5rem;
	font-weight: bold;
	text-align: center;
	line-height: 0.8;
	color: #4FD5A6;
	cursor: pointer;
}


.modal-content {
	display: block;
	margin: 0 auto;
	overflow: hidden;
	width: 1000px;
}

.movie-area {
	float: left;
	width: 640px;
	height: 480px;
	text-align: center;
	line-height: 0;
	vertical-align: middle;
	background-color: #000;
}

.add {
	width: 480px  !important;;
	height: 480px !important;
}

.modal-movie-right {
	float: right;
	margin-left: 60px;
	width: 300px;

}

	.modal-movie-right .ad02 a {
		float: left;
		display: block;
		width: 300px;
		height: 250px;
	}

	.modal-movie-right .movie-info {
		float: left;
		display: block;
		margin-top: 20px;
		width: 250px;
	}

		.modal-movie-right .movie-info .info-name {
			float: left;
			display: block;
			width: 250px;
			height: 25px;
			font-size: 1.3rem;
			color: #AAAAAA;
		}	

		.modal-movie-right .movie-info .info-name a {
			font-size: 2rem;
			color: #4FD5A6;
		}

		.modal-movie-right .movie-info .info-day a {
			float: left;
			display: block;
			width: 250px;
			height: 20px;
			font-size: 1.1rem;
			color: #AAAAAA;
		}

		.modal-movie-right .movie-info .info-site a {
			float: left;
			display: block;
			width: 250px;
			height: 35px;
			line-height: 2;
			font-size: 1.3rem;
			color: #4FD5A6;
		}

		.modal-movie-right .socialbutton {
			float: left;
			margin: 0 0 15px 0;
		}

		.modal-movie-right .facebook-button {
			min-width:70px;
			max-width:115px;
			margin-right: 10px;
		}

		.modal-movie-right .twitter-button {
			min-width:87px;
			max-width:90px;
		}